post
https://api.superwise.ai/v1/agents/verify-dataset-schema/
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Checks a dataset's schema for use with an agent and returns true or false.
When to use it
Use it before you attach an existing dataset to an agent with Update an agent.
Required parameters
dataset_id(path): the ID of the dataset.
Response
A successful call returns 200 OK with true or false.
Related: Update an agent, Create a dataset for an agent, Verify a dataset schema for a guardrail
404Not Found
500Internal Server Error